\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "J'ayme bien mon amy"
	subtitle = "Double canon -- version II"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "http://arenai.free.fr/Database/Partitions/Willaert_JBMA.pdf"
	date = "Transcribed on August 18, 2015"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  r\longa r2 f g e f1 d2 c1 f e4 d e1 d c
  r2 f g e f1 d2 c1 f e4 d e2 e d1
  r2 g, c c d2. e4 f2 f e a2. g4 g1 \af fis2 g\breve
  r\breve r2 d f1 e d2 g f es4 d es1 d\breve
  r2 g f e4 d f2 e1 a2. g4 g2 a1
  r\breve f1 g2 e f1 d2 c1 f e4 d e1 d g
  r1 r2 g, a c bes bes c2. bes4 a\breve\fermata
  \endbar
}
}


altuswords = \lyricmode {
  J'ay -- me bien mon a -- my _ _ _ _ _ _
  j'ay -- me bien mon a -- my, mon _ _ _ a -- my, 
  de bon a -- mour _ _ cer -- tay _ _ _ _ ne
  car je sais bien qu'il m'ay -- _ _ _ me
  qu'il m'ay -- _ _ _ _ _ _ _ me
  et aus -- si fais -- je lui, fais _ _ _ je luy,
  et aus -- si fais -- je luy. _ _
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

